<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>SimDala</author>
    <version>1.1.0.0</version>
    <title>
        <en>Rottne forestry machines</en>
    </title>
    <description>
        <en>Rottne F20D and H21D</en>
        <de>Rottne F20D and H21D</de>
        <fr>Rottne F20D and H21D</fr>
    </description>
    <iconFilename>h21D/store_h21D.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
		<storeItem xmlFilename="f20D/f20D.xml"/>
        <storeItem xmlFilename="h21D/h21D.xml" />
    </storeItems>
</modDesc>
